<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Martin94</author>
    <version>1</version>
    <title>
        <en>Zetor Crystal 10245 BLUE</en>
        <de>Zetor Crystal 10245 BLUE</de>
    </title>
    <description>
        <en>Zetor Crystal 10245 BLUE</en>
        <de>Zetor Crystal 10245 BLUE</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
	<l10n>
	<text name="BEL3LEFT">
		<de>Blinker: levy</de>
		<en>Blinker: levy</en>
	</text>
	<text name="BEL3RIGHT">
		<de>Blinker: pravy</de>
		<en>Blinker: pravy</en>
	</text>
	<text name="BEL3WARN">
		<de>Blinker: vystrazny</de>
		<en>Blinker: vystrazny</en>
	</text>
	<text name="frontwork">
		<de>work light front</de>
		<en>work light front</en>
	</text>
	<text name="backwork">
		<de>work light back</de>
		<en>work light back</en>
	</text>
		<text name="ESLimiter_level">
            		<en>Level</en>
            		<de>Stufe</de>
        	</text>	
		<text name="ESLimiter_controls">
            		<en>ESLimiter:</en>
           		<de>Drehzahlbegrenzer:</de>
       		 </text>
    </l10n>
    <extraSourceFiles>
	<sourceFile filename="scripts/worklightEvent.lua" />
	<sourceFile filename="scripts/ESLimiterEvent.lua" />
    </extraSourceFiles>
   
		<specializations>
	<specialization name="ESLimiter" className="ESLimiter" filename="scripts/ESLimiter.lua" />	
        	<specialization name="Zetor5211Rotation" className="Zetor5211Rotation" filename="scripts/Zetor5211Rotation.lua" />
	<specialization name="operatingHours" className="OperatingHours" filename="scripts/OperatingHours.lua" />
        	<specialization name="beleuchtung" 	className="BEL3" 		filename="scripts/beleuchtungV3.lua"/>
		</specializations>
	<vehicleTypes>
      	   <type name="zetor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
        		<specialization name="motorized" />
		<specialization name="ESLimiter" />
		<specialization name="steerable" />
        		<specialization name="hirable" />
        		<specialization name="aiTractor" />
         		<specialization name="Zetor5211Rotation" />
		<specialization name="operatingHours" />
		<specialization name="beleuchtung" />
	   </type>
    	</vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Zetor Crystal 10245 blue</name>
                <description>
<![CDATA[Model, textur: Power is Back
Convert and edit LS11: Martin94]]>
                </description>
            </en>
            <de>
                <name>Zetor Crystal 10245 blue</name>
                <description>
<![CDATA[Model, textur: Power is Back
Convert and edit LS11: Martin94]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>10</price>
            <xmlFilename>Zetor12045.xml</xmlFilename>
        </storeItem>
    </storeItems>
    <inputBindings>
       <input name="Zetor5211LEFTDOOR" key1="KEY_KP_6" button="" />
       <input name="Zetor5211RIGHTDOOR" key1="KEY_KP_4" button="" />
       <input name="Zetor5211WINDOW" key1="KEY_KP_5" button="" />
        <input name="BEL3LEFT"  				key1="KEY_KP_1" 		button="" />
        <input name="BEL3WARN"  				key1="KEY_KP_2" 		button="" />
        <input name="BEL3RIGHT" 				key1="KEY_KP_3" 		button="" />
        <input name="frontwork" 				key1="KEY_7" 		button="" />
        <input name="backwork" 				key1="KEY_8" 		button="" />
		<input name="ESLimiter_PLUS"  category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
        		<input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />	
      </inputBindings>
</modDesc>
